#pragma strict
var speed : float;
var tickcount : int;
function Start () {

}

function Update () {
if(tickcount > 140 ){
transform.Rotate(0,0,speed);
}

tickcount++;
if(tickcount == 340){
tickcount=0;
}
}